body {
	background-color: #bbbbbb;
	margin-top: 10px;
	margin-bottom: 10px;
}

body, li, td, th, blockquote {
	font-family: Lucida Grande, Verdana;
	font-size: 14px;
	margin: 0px;
}


#left {
	width: 121px;
	height: 100%;
	overflow: hidden;
    text-align: center;
	
	padding-top: 245px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	
	background-color: #ffffff;
	background-image: url(left.jpg);
	background-repeat: no-repeat;

	border-right: #aaaaaa 1px solid;
}

#left #button a {
	display: block;
	width: 100%;
	color: #000077;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
	padding-right: 5px;
	margin: 0px;
	text-decoration: none;
	text-align: center;
}

#left #button a:hover {
	padding-top: 2px;
	padding-bottom: 2px;
	border-top: #aaaaaa 1px solid;
	border-bottom: #aaaaaa 1px solid;
	background-color: #ffffff;
}

#left ul {
	margin-left: 0px;
	padding-left: 0px;
}

#left #iconbar li {
	display: inline;
}

#left li {
	list-style-type: none;
}

#right {
	width: 545px;
	padding: 10px;
	background-color: #ffffff;
}

#right td {
	border: dotted #aaaaaa 1px;
}

#right h1 {
	margin-right: -10px;
	padding-right: 10px;
}

#right h2 {
	margin-right: 10px;
	padding-right: 10px;
}

#right h3 {
	margin-right: 40px;
	padding-right: 10px;
}

#right h4 {
	margin-right: 50px;
	padding-right: 10px;
}

#right h5 {
	margin-right: 70px;
	padding-right: 10px;
}

#right h6 {
	margin-right: 90px;
	padding-right: 10px;
}

#right hr {
	margin-right: -10px;

}

h1, h2, h3, h4, h5, h6 {
	background-color: #fbfbfb;
    color: #000000;

    margin-left: -10px;
    padding-left: 30px;

    font-family: Garamond, serif;
	font-weight: normal;

	border-top: none;
	border-bottom: #bbbbbb 1px solid;
}

h1 {
	color: #747499;
	font-size: 24px;
}

h2 {
	color: #aa7777;
	font-size: 20px;
}

h3 {
	color: #336633;
	font-size: 16px;
}

h4 {
	font-size: 15px;
}

h5 {
	font-size: 15px;
}

h6 {
	font-size: 15px;
}

h1 a {
    color: inherit;
    text-decoration: none;
}

h2 a {
    color: inherit;
    text-decoration: none;
}

h3 a {
    color: inherit;
    text-decoration: none;
}

h4 a {
    color: inherit;
    text-decoration: none;
}

h4 a {
    color: inherit;
    text-decoration: none;
}

h5 a {
    color: inherit;
    text-decoration: none;
}

h6 a {
    color: inherit;
    text-decoration: none;
}

p {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 4px;
	padding-bottom: 4px;

	font-size: 14px;
}

a {
	color: #000077;
	background-color: transparent;
}

a:hover {
	text-decoration: none;
	color: #ffffff;
	background-color: #000077;
}

a img {
	border: none;
}

pre, #footer, #message {
	background-color: #eeeeee;
	padding: 5px;
	margin-left: -5px;
	margin-right: -5px;
	margin-bottom: 10px;
	margin-top: 10px;

	border: #aaaaaa 1px solid;
}

hr {
	border-left: none;
	border-right: none;

	border-top: #dddddd 1px solid;
	border-bottom: #dddddd 1px solid;

	background-color: #dddddd;
}

.diff {
    width:99%;
}
    
.diff-title {
	background-color: #dddddd;
}

.diff-added {
	background-color: #e0ffe0;
	vertical-align: sub;
}

.diff-removed {
	background-color: #ffffe0;
	vertical-align: sub;
}

.diff-added span {
	background-color: #80ff80;
}

.diff-removed span {
	background-color: #ffff80;
}

/* an attribute for the moot.  Hightlights links to pages
   that have not been created yet. */
.nonexistent {
	color: #770033;
}

